## refdbg 1.2+git20101215+aa5cb3

=== debian/changelog ===
refdbg (1.2+git20101215+aa5cb3-2) experimental; urgency=low

  * debian/control: Add proper build-deps. (Closes: #607996)

 -- Jonny Lamb <jonny@debian.org>  Wed, 29 Dec 2010 11:37:00 +0000

refdbg (1.2+git20101215+aa5cb3-1) experimental; urgency=low

  * New git snapshot.
  * Initial upload to Debian. (Closes: #525937)

 -- Jonny Lamb <jonny@debian.org>  Wed, 15 Dec 2010 22:26:15 +0000

refdbg (1.2-1) UNRELEASED; urgency=low

  * Initial release.
  * debian/patches/:
    + 0001-Add-disable-visibility-gobject-library-to-path.patch: Added.
    + 0002-Change-location-of-librefdbg.so.patch: Added

 -- Jonny Lamb <jonny@debian.org>  Tue, 28 Apr 2009 19:07:53 +0100
