=== debian/control ===
Source: refdbg
Section: devel
Priority: optional
Maintainer: Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, pkg-config, libglib2.0-dev, binutils-dev, libtool, automake
Standards-Version: 3.9.1
Homepage: http://refdbg.sourceforge.net/
Vcs-Git: git://git.jonnylamb.com/git/packaging/refdbg.git
Vcs-Browser: http://git.jonnylamb.com/?p=packaging/refdbg.git

Package: refdbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0-refdbg (>= 2.27.4-2)
Description: GObject Refcount Debugger
 RefDbg is a GObject reference count debugger. GObject is part of the
 GLib library (not to be confused with glibc) which forms the basis of
 GTK+ (the Gimp ToolKit), GNOME, GStreamer and many other projects. The
 GObject library adds object oriented stuff to C which by itself lacks
 object oriented features.
