=== debian/watch ===
version=3
http://sf.net/refdbg/refdbg-(.*)\.tar\.gz
